

.mtdesk{
    margin-top:50px;
}
.mh2{
        font-size:34px;
        font-weight:700px !important;
    }

.hfea{
    background-color: #FFD619;
    color: #080707;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 0 15px 0 0;
}
.obtn{
    
}
.fheading{
    background-color: #FFD619;
    padding: 11px 0px;
    font-weight: 700;
    margin-top: -30px;
    border-radius: 5px;
}
.black{
    color:#171515 !important;
}

optgroup{font-family: robotoregular;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    -webkit-appearance: none;}
.wbtn{
        display:none;
    }

.careaa::before{
    content: "";
    top: 0;
    left: 0;
    opacity: 0.9;
    width: 50%;
    margin-left: 50%;
    bottom: 0;
    background: #0c1239;
    z-index: -1;
    position: absolute;
}
.off{
    position: relative;
    background: #6ecc23;
    color: #fff;
    padding: 3px 8px;
    margin-left: 5px;
    display: inline-block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.off::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: -5px;
    top: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #6ecc23;
}

.basePrice{
    text-decoration: line-through;
}
.cicon{
    width:50px;
}
.mar10{
    margin-top:10px;
}
.qinput{
    padding:3px 15px !important;
    border: 1px solid #000 !important;
    color: #000 !important;
}
.qinput::placeholder{
    color: #000 !important;
}
.ibroder{
    border:1px solid #000;
}
.black{
    color: #000;
}
.qpad{
    background-color:#fff;
    padding: 8px 10px;
}

.post-head{
	background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    bottom: 0;
    position: absolute;
    left: 0;
}
.post-head h4{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    color: white;
}

.rbtn{
    padding: 2px 8px !important;
}
.mar20{
    margin-top:15px !important;
    margin-bottom:15px !important;
}
.pad20{
    padding-top:30px;
    padding-bottom:30px;
}

.alink{
    color:#fff;
}
.alink:hover{
    color:#fff !important;
}
.pcolor{
    color: #ff0000 !important;
}
.center{
    text-align:center;
    margin-top:10px;
}
.wbox{
    display:flex;
    justify-content:center;
    flex-direction:column;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
   
    border: 1px solid #888;
    width: 321px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

 .phone-btn{
    padding: 9px 15px;
    background-color: #EBEBEB;
    margin-top:10px;
    display: block;
}

.phone-btn img {
    width: 20px;
    height: 16px;
}
.quick-box .cname{
    font-weight: 700;
    margin-top: 15px;
    font-size: 16px;
}

.quick-box{
    padding: 10px 24px;
}

.heading2{
    background-color: red;
    color: white;
    padding: 5px 16px;
    text-align: center;
}

.mybtn h5:hover{
    color: white;
}
.header-info-item h5:hover{
   
}


.ico-style{
    width:100px;
}

.phone{

font-weight: 500;
padding: 6px 22px;
text-transform: uppercase;
}
.phone:hover{
    background-color:#0c1239;
    color:white;
    cursor:pointer;
}

.phone h5:hover{

    color:white;
}

    input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

input[type="number"] {
-moz-appearance: textfield;
}
    .hrstyle{
        overflow: visible;
        height: 12px;
        border-style: solid;
        border-color: #fcfdfd;
        border-width: 1px 0px 0px 0;
        border-radius: 20px;
    }
    .mr15{
        margin-top:15px;
    }

    .themecolor{
        color:#ff3f3f
    }
    .white{
        color: white
    }
    .mar10{
        margin-top:20px
    }

    .link{
        color: white;
        font-weight: 600;
    }
    .link:hover{
        color:#ff0000
    }
    .none{
        display:none;
    }


    .span{
        font-weight: 700;
font-size: large;
    }

    .form-control{
background-color: white !important
}

.buttonspin{
background-color: #DC3E45;
color: white;
border-style: none;
font-size: 15px;
}


.zoom{
transition: transform .3s;
}
.zoom:hover{
-ms-transform: scale(1.5); /* IE 9 */
-webkit-transform: scale(1.5); /* Safari 3-8 */
transform: scale(1.2); 
}

.for::placeholder {
color: white;
}

.con{
border:1px solid !important;
}

.cr-list li {
display:inline;
border: 1px solid #CCC;
color: #444;
font: 700 11px Arial;
padding: 8px 7px;
background-color: #F3F3F3;
cursor: pointer;
text-align:center;
float:left;
}

.cr-list{
line-height: 30px;
list-style: none;
margin: 0;
padding: 0;
}

.calc{
padding: 26px 8px 0px 42px;
background-color:rgba(0,0,0,.5)
}

.textch{
width: 30px !important;
border-radius: 0;
margin: 0;
color: #000 !important;
padding: 0 !important;
background-color:white !important;
}

.custombtn{
padding: 10px 10px;
background-color: #E4343D;
}
.custombtn2{
padding: 10px 10px;
color: #fff;
background-color: #1C2236;
}

.mainbtn{
font-size: 18px;
font-weight: 400;
display:block;
}

.mainbtnchild{
padding-top: 15px;
height: 42px;
font-size: 16px;
color: #fff;
font-weight: 700;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
opacity: .9;
}

.form-group h5 {
display: inline-block;
margin-bottom: 8px!important;
font-weight: 700;
font-size: 14px;
text-decoration:capitalize;
text-transform: uppercase;
}


.loader {
border: 16px solid #f3f3f3;
border-radius: 50%;
border-top: 16px solid #E4343D;
width: 88px;
height: 88px;
-webkit-animation: spin 2s linear infinite; /* Safari */
animation: spin 2s linear infinite;
margin-top: -13px;
margin-left: 60px;
}

/* Safari */
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}



.it-box{
text-align:center;
}

.it-box p {

}

.sbtn{
padding-top: 10px;
height: 42px;
font-size: 16px;
color: #fff;
font-weight: 700;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
opacity: .9;
text-transform: uppercase;
display: block;
width:300px;
background-color:#DC3E45
}

.sbtn:hover{
background-color:#DC3E45;

}
.btn2{
background-color:#292E40
}

.btn2:hover{
background-color:#292E40;
}
.btn4{
background-color:#7C7A71;
}
.btn4:hover{
background-color:#1BBC9D;
}
.pad-bottom{
padding-bottom:20px;
}
.head-email{
font-size: 18px !important;
padding-bottom: 12px;
text-align: left;
}

.contact-us-area{
margin-top: 48px;
padding: 48px;
margin-bottom: 48px;
}

.activeli{
 background-color:red !important;
 color:white !important;
}

.text-left{
text-align:left;
}
.text-right{
text-align:right;
}

.mleft47{
margin-left:47px;
}
.lds-facebook {
display: inline-block;
position: relative;
width: 64px;
height: 64px;
margin-top: -33px;
}
.lds-facebook div {
display: inline-block;
position: absolute;
left: 6px;
width: 13px;
background: #ffc369;
animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
left: 6px;
animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
left: 26px;
animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
left: 45px;
animation-delay: 0;
}
@keyframes lds-facebook {
0% {
top: 6px;
height: 149px;
}
50%, 100% {
top: 19px;
height: 60px;
}
}

.quote{
    background-image: url('../img/banner5.JPG'); 
    background-size: cover;
    background-repeat: no-repeat;
}
.file{
    visibility: hidden;
    position: absolute;
}
.input-file{
    color: black !important;
    background: transparent;
    border-radius: inherit;
}
.file-input{
    background: transparent;
    border-radius: inherit
}
#cost{
    float: right;
}

.area2{
    background-size: cover;
    background-repeat: no-repeat;
}
.slide{
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -20px;
    padding-bottom: 0;
}

.font20{
    font-size: 20px;
}

.btn1{
    background: transparent;
    border: 1px solid white;
    border-radius: unset;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    padding: 6px 22px;
}
.btn1:hover{
    color: white !important;
    border: 1px solid white;
}
.btn3{
    background: #ff0000;
    border: 1px solid #f37e7e;
    border-radius: unset;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    padding: 6px 10px;
}
.btn3:hover{
    background-color: #97273A;
    border: 1px solid #97273A;
}
.width100{
    width: 100%;
    text-align: center;
}
.popup-box{
    padding: 45px 20px; 
}
.pad12{
    padding: 12px
}
.text-msg{
    width: 380px;
    background-color: #3578e5;
    color: white;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    float: right;
    padding-left: 20px;
}
.text-msgl{
    width: 380px;
    background-color: #e9ebee;
    color: #1d2129;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    float: left;
    padding-left: 20px;
}
.msg-box{
    overflow: auto;
    height: 315px;
    padding: 16px 20px;
}
.select{
    padding: 17px 15px;
    border: 1px solid #0e0d0d;
}
.select:focus{
    padding: 17px 15px;
    border: 1px solid #0e0d0d;
}
.sbox{
    padding: 5px 0px
}
.sbox img{
    width: 100%;
}
.sbox h2, p{
    padding: 1px 0px
}

.micon{
    width: 12px;
}

.callnow{
    position: fixed;
    top: 290px;
    right: 0;
    z-index: 9999;
}
.callnow img{
    width: 36px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.chatnow{
    position: fixed;
    top: 392px;
    right: 0;
    z-index: 9999;
}

.chatnow img{
    width: 36px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.subject-heading{
    margin-bottom: 30px;
}


.subject-heading::after{
    content: "";
    display: block;
    margin-top: 10px;
    top: 20px;
    border-bottom: 2px solid #062F4C;
}


.__wait-popup .modal-content .modal-body .__popup-elements-sprite{
    background: url(https://bestassignments.com/assets/img/exit-popup-sprite.png);
    width: 30px;
    height: 40px;
}

.__wait-popup .modal-content .modal-body .__popup-elements-sprite.\--popup-element-1 {
    background-position: -105px -42px;
}

.__wait-popup .modal-content .modal-body .__popup-elements-sprite.\--popup-element {
    background-position: -103px 1px;
}

.__wait-popup .modal-content .modal-body .__popup-elements-sprite-1.\--popup-element-2 {
    width: 35px;
    height: 35px;
    background-position: -405px 1px;
}

.__wait-popup .modal-content .modal-body .__popup-elements-sprite-1 {
    background: url(https://bestassignments.com/assets/img/page-elements.png);
    background-size: 600px 180px;
}
.__wait-popup .modal-content {
    border-radius: 0;
    padding: 0 20px 40px;
    border: 3px solid #373737;
    background: url(https://bestassignments.com/assets/img/exit-popup-bg.jpg) no-repeat;
    background-size: cover;
}

@media (min-width: 576px){
.modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
}
}


.__wait-popup .modal-content .modal-body .__wait-img {
    background: url(https://bestassignments.com/assets/img/exit-popup-sprite.png) no-repeat;
    width: 90px;
    height: 88px;
}

.offer-strip{
    display: flex;
    justify-content: center;
    align-items: center;
}

.topalert{
    padding: 0px !important;
    margin-bottom: 0px !important;
}

@media only screen and (max-width: 600px) {
    .__wait-popup .modal-content{
        padding: 0 16px 0px;
    }
    .modal-header{
        padding: 0px 16px;
    }
    
    .modal-body .row .col-12 h3{
        font-size: 16px;
    }
    .modal-body{
        line-height: 17px;
    }
    
    .modal-body .row .col-12 h3 .row h4{
        font-size: 15px;
    }
    
    .__wait-popup .modal-content .modal-body .__popup-elements-sprite{
            height: 32px;
    }
    
    .mheadmargin{
        margin-top: 34px;
    font-size: 22px;
    }
    
    .wbtn{
        display:block;
        position:fixed;
        bottom: 14px;
        left: 12px;
        z-index: 9999;
    }
    .wbtn a img{
        width:65px;
    }
    .mcenter{
        text-align:center !important;
    }
    .hfea{
        border-radius:0;
    }
    .mlist{
        margin-left:33px;
    }
    .qpad{
        margin-top:30px;
        padding: 7px 0px;
    }
    .feature-img{
        width:90px;
    }
    
    .offer-strip img{
        width: 90px;
    }
    .closem{
        font-size: 22px;
    }
    .text-centerm{
        text-align: center;
    }
    .flexm{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .offer-strip .bonus, .text-cta-wrap{
        font-size: 12px;
    }
    
    .calc{
        padding: 7px 0px 0px 20px !important;
    }
    .custombtn{
        padding: 8px 4px !important;
    }

    .custombtn2{
        padding: 7px 7px !important;
    }

    .pcWordCountm h5, p{
        padding: 0px !important;
        margin: 0px !important;
    }
    .gajg li{
        padding: 6px 6px !important;
    }
    .slide{
            padding-top: 37px !important;
            padding-bottom: 0px !important;
    }
    .currency-list{
        padding: 8px 8px !important;
    }
    .loader{
        width:60px !important;
        height:60px !important;
    }
    .mh2{
        font-size: 26px;
        font-weight: 700;
    }
    
    .mh1{
        font-size:20px;
    }
    .mot10{
        margin-top: 37px;
    }
    
    .fheading{
        margin-top: -31px;
    }
    .mtdesk{
        margin-top:0px;
    }
}